Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Processe conteúdo novo automaticamente numa cadência.
curl -X POST https://api.clipping.cc/v1/reporters/rep_123/schedules \ -H "Authorization: Bearer ck_live_…" -H "Content-Type: application/json" \ -d '{ "name": "Digest diário de IA", "workflow_id": "wf_123", "interval_hours": 24, "collection_ids": ["col_123"], "enabled": true, "max_videos_per_channel": 5, "max_age_hours": 48 }'
workflow_id
interval_hours
collection_ids
max_videos_per_channel
max_age_hours
enabled
curl -X POST https://api.clipping.cc/v1/reporters/rep_123/schedules/sch_123/run \ -H "Authorization: Bearer ck_live_…"
{ "status": "dispatched", "schedule_id": "sch_123" }
# rodadas recentes do reporter curl "https://api.clipping.cc/v1/reporters/rep_123/schedule/runs?limit=20" \ -H "Authorization: Bearer ck_live_…" # uma rodada, com eventos por item enriquecidos curl "https://api.clipping.cc/v1/reporters/rep_123/schedule/runs/42" \ -H "Authorization: Bearer ck_live_…"
GET /v1/reporters/{id}/executions
curl -X POST https://api.clipping.cc/v1/reporters/rep_123/schedules/sch_123/collections \ -H "Authorization: Bearer ck_live_…" -H "Content-Type: application/json" \ -d '{ "collection_id": "col_456" }'